birthplace: Nerima, Tokyo, Japan
discography:
- catalog: TOCT-4925
  date: '2005-11-02'
  link: album/57416
  reprint: false
  roles:
  - Producer
  titles:
    en: HIKARI/Daia no Hana / Yorico
    ja: HIKARI/ダイアの花 / より子
    ja-latn: HIKARI/Daia no Hana / Yorico
  type: anime
- catalog: SRCL-6570~1
  date: '2007-06-27'
  link: album/34553
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Sorairo Days / Shoko Nakagawa [Limited Edition]
    ja: 空色デイズ / 中川翔子
    ja-latn: Sorairo Days / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-6572
  date: '2007-06-27'
  link: album/34560
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Sorairo Days / Shoko Nakagawa
    ja: 空色デイズ / 中川翔子
    ja-latn: Sorairo Days / Shoko Nakagawa
  type: anime
- catalog: SRCL-6573
  date: '2007-06-27'
  link: album/34554
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Sorairo Days / Shoko Nakagawa [Limited Edition]
    ja: 空色デイズ / 中川翔子
    ja-latn: Sorairo Days / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-6698~9
  date: '2008-01-30'
  link: album/73558
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: snow tears / Shoko Nakagawa [Limited Edition]
    ja: snow tears / 中川翔子
    ja-latn: snow tears / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-6700
  date: '2008-01-30'
  link: album/73559
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: snow tears / Shoko Nakagawa
    ja: snow tears / 中川翔子
    ja-latn: snow tears / Shoko Nakagawa
  type: anime
- catalog: SRCL-6701
  date: '2008-01-30'
  link: album/73560
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: snow tears / Shoko Nakagawa [Limited Edition]
    ja: snow tears / 中川翔子
    ja-latn: snow tears / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-6843~4
  date: '2008-09-10'
  link: album/135679
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Tsuzuku Sekai / Shoko Nakagawa [Limited Edition]
    ja: 続く世界 / 中川翔子
    ja-latn: Tsuzuku Sekai / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-6845
  date: '2008-09-10'
  link: album/32194
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Tsuzuku Sekai / Shoko Nakagawa [Limited Edition]
    ja: 続く世界 / 中川翔子
    ja-latn: Tsuzuku Sekai / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7024
  date: '2009-04-29'
  link: album/32231
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Namida no Tane, Egao no Hana / Shoko Nakagawa [Limited Edition]
    ja: 涙の種、笑顔の花 / 中川翔子
    ja-latn: Namida no Tane, Egao no Hana / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7063~4
  date: '2009-07-15'
  link: album/18407
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Kokoro no Antenna / Shoko Nakagawa [Limited Edition]
    ja: 心のアンテナ / 中川翔子
    ja-latn: Kokoro no Antenna / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7065
  date: '2009-07-15'
  link: album/18406
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Kokoro no Antenna / Shoko Nakagawa
    ja: 心のアンテナ / 中川翔子
    ja-latn: Kokoro no Antenna / Shoko Nakagawa
  type: anime
- catalog: SRCL-7066
  date: '2009-07-15'
  link: album/16898
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Kokoro no Antenna / Shoko Nakagawa [Gizamimi Pichu Edition/Limited Edition]
    ja: 心のアンテナ / 中川翔子 [ギザみみピチュー盤]
    ja-latn: Kokoro no Antenna / Shoko Nakagawa [Gizamimi Pichu Edition/Limited Edition]
  type: anime
- catalog: SRCL-7105~6
  date: '2009-10-14'
  link: album/102641
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Arigatou no Egao" / Shoko Nakagawa [Limited Edition]
    ja: 「ありがとうの笑顔」 / 中川翔子
    ja-latn: Arigatou no Egao" / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7107
  date: '2009-10-14'
  link: album/102642
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Arigatou no Egao" / Shoko Nakagawa
    ja: 「ありがとうの笑顔」 / 中川翔子
    ja-latn: Arigatou no Egao" / Shoko Nakagawa
  type: anime
- catalog: SRCL-7251~2
  date: '2010-04-28'
  link: album/22724
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: RAY OF LIGHT / Shoko Nakagawa [Limited Edition]
    ja: RAY OF LIGHT / 中川翔子
    ja-latn: RAY OF LIGHT / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7253
  date: '2010-04-28'
  link: album/102737
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: 'RAY OF LIGHT / Shoko Nakagawa [Fullmetal Alchemist: Brotherhood Limited Edition]'
    ja: RAY OF LIGHT / 中川翔子 [鋼の錬金術師FA盤]
    ja-latn: RAY OF LIGHT / Shoko Nakagawa [Hagane no Renkinjutsushi FULLMETAL ALCHEMIST
      Edition]
  type: anime
- catalog: SRCL-7254
  date: '2010-04-28'
  link: album/102738
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: RAY OF LIGHT / Shoko Nakagawa
    ja: RAY OF LIGHT / 中川翔子
    ja-latn: RAY OF LIGHT / Shoko Nakagawa
  type: anime
- catalog: SRCL-7326~7
  date: '2010-08-18'
  link: album/23045
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Flying Humanoid / Shoko Nakagawa
    ja: フライングヒューマノイド / 中川翔子
    ja-latn: Flying Humanoid / Shoko Nakagawa
  type: anime
- catalog: SRCL-7329
  date: '2010-08-18'
  link: album/30760
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Flying Humanoid / Shoko Nakagawa [Limited Edition]
    ja: フライングヒューマノイド / 中川翔子 [期間限定生産]
    ja-latn: Flying Humanoid / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7381~2
  date: '2010-10-06'
  link: album/67855
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Cosmic♬Inflation / Shoko Nakagawa [Limited Edition]
    ja: Cosmic♬Inflation / 中川翔子
    ja-latn: Cosmic♬Inflation / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-7383
  date: '2010-10-06'
  link: album/95608
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Cosmic♬Inflation / Shoko Nakagawa
    ja: Cosmic♬Inflation / 中川翔子
    ja-latn: Cosmic♬Inflation / Shoko Nakagawa
  type: anime
- catalog: SRCL-8504~5
  date: '2014-04-02'
  link: album/149389
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: 9lives / Shoko Nakagawa [Limited Edition]
    ja: 9lives / 中川翔子 [初回生産限定盤]
    ja-latn: 9lives / Shoko Nakagawa [Limited Edition]
  type: game
- catalog: SRCL-8694~5
  date: '2015-02-18'
  link: album/50959
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Doridori / Shoko Nakagawa [Limited Edition]
    ja: ドリドリ / 中川翔子 [期間生産限定盤]
    ja-latn: Doridori / Shoko Nakagawa [Limited Edition]
  type: anime
- catalog: SRCL-8797~8
  date: '2015-04-29'
  link: album/51035
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: PUNCH LINE! / Shokotan Daisuki Dempagumi [Limited Edition]
    ja: PUNCH LINE! / しょこたん❤でんぱ組 [期間生産限定盤]
    ja-latn: PUNCH LINE! / Shokotan Daisuki Dempagumi [Limited Edition]
  type: anime
- catalog: SRCL-8827~8
  date: '2015-07-15'
  link: album/54073
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Jinsei wa Ichido Kiri/Gao Gao All-Star / Little Glee Monster [Limited Edition]
    ja: 人生は一度きり/ガオガオ・オールスター / Little Glee Monster [初回生産限定盤]
    ja-latn: Jinsei wa Ichido Kiri/Gao Gao All-Star / Little Glee Monster [Limited
      Edition]
  type: anime
- catalog: SRCL-8829
  date: '2015-07-15'
  link: album/54074
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Jinsei wa Ichido Kiri/Gao Gao All-Star / Little Glee Monster
    ja: 人生は一度きり/ガオガオ・オールスター / Little Glee Monster
    ja-latn: Jinsei wa Ichido Kiri/Gao Gao All-Star / Little Glee Monster
  type: anime
- catalog: SRCL-8830~1
  date: '2015-07-15'
  link: album/53857
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: Gao Gao All-Star/Jinsei wa Ichido Kiri / Little Glee Monster [Limited Edition]
    ja: ガオガオ・オールスター/人生は一度きり / Little Glee Monster [期間限定盤初回仕様]
    ja-latn: Gao Gao All-Star/Jinsei wa Ichido Kiri / Little Glee Monster [Limited
      Edition]
  type: anime
- catalog: LACM-14679
  date: '2017-11-15'
  link: album/70625
  reprint: false
  roles:
  - Artist Manager
  titles:
    en: Magical Circle / TECHNOBOYS PULCRAFT GREEN-FUND
    ja: Magical Circle / TECHNOBOYS PULCRAFT GREEN-FUND
    ja-latn: Magical Circle / TECHNOBOYS PULCRAFT GREEN-FUND
  type: anime
- catalog: SRCL-11343~5
  date: '2019-12-04'
  link: album/92021
  reprint: false
  roles:
  - Artist Producer
  titles:
    en: RGB ~True Color~ / Shoko Nakagawa [Limited Edition]
    ja: RGB ~True Color~ / 中川翔子
    ja-latn: RGB ~True Color~ / Shoko Nakagawa [Limited Edition]
  type: game
featured_on: []
info:
  Birthplace: Nerima, Tokyo, Japan
  Credited works: 30 albums in database
  Credits:
  - 28 artist producer
  - 1 producer
  - 1 artist manager
  Organizations: &id001
  - link: org/4679
    names:
      en: WATANABE ENTERTAINMENT
      ja: 株式会社ワタナベエンターテインメント
link: artist/38597
meta:
  added_date: 2021-02-06T18:33
  edited_date: 2021-02-06T18:33
  fetched_date: 2026-01-16T22:41
  ttl: 86400
  visitors: 432
name: Takao Yoshida
name_real: 吉田 雄生
name_trans: よしだ たかお
notes: Takao Yoshida is a producer at Watanabe Entertainment.
organizations: *id001
picture_full: https://media.vgm.io/artists/79/38597/38597-1612665202.jpg
picture_small: https://thumb-media.vgm.io/artists/79/38597/38597-1612665202.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/38597?perpage=99999
websites:
  Personal: []
